cisco pix pdm

Le
Pascal
Bonjour,

je suis à la recherche d'une petite procédure permettant de mettre à jour la pdm
sur un pix 515.

Actuellement celui-ci est en production (et fonctionne correctement) avec ces
versions :

Cisco PIX Firewall Version 6.3(1)
Cisco PIX Device Manager Version 3.0(1)

Il semble que le passage de la pdm de la version 3.0(1) à la version 3.0(4)
resolve les problèmes de compatibilité avec JAVA.
Actuellement je suis obligé d'utiliser la version 1.4.2 ce qui est un peu
pénalisant pour d'autres applis java.

Je voudrais donc upgrader la pdm sans risque.

Quelqu'un pourait t'il m'aider ?
les liens cisco ne sont pas super clairs pour moi, on y parle de reconfiguration
alors que mon pix est déjà configuré

d'avance merci
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
xavier
Le #22524691
Pascal
Quelqu'un pourait t'il m'aider ?
les liens cisco ne sont pas super clairs pour moi, on y parle de
reconfiguration alors que mon pix est déjà configuré...



Je ne peux pas t'aider, je suis exactement dans le même cas que toi, et
me pose exactement les mêmes questions :-)

Mais pour ce qui est de la config, c'est pas trop compliqué de la
sauvegarder (il faut un serveur Tftp) et de la restaurer si besoin
est...

--
Xav
In your pomp and all your glory you're a poorer man than me,
as you lick the boots of death born out of fear.
(Jethro Tull)
Pascal
Le #22525111
-------- Message original --------

Pascal
Quelqu'un pourait t'il m'aider ?
les liens cisco ne sont pas super clairs pour moi, on y parle de
reconfiguration alors que mon pix est déjà configuré...



Je ne peux pas t'aider, je suis exactement dans le même cas que toi, et
me pose exactement les mêmes questions :-)


Donc si j'ai une réponse compte sur moi !! ;-)

Mais pour ce qui est de la config, c'est pas trop compliqué de la
sauvegarder (il faut un serveur Tftp) et de la restaurer si besoin
est...



J'ai tout ça j'ai des sauvegardes de ma conf partout
mon soucis est de faire ça sur un serveur en prod, sachant que dans les docs ils
parlent de recinfigurer le bestiau etc...

si j'ai du neuf je te tiens au courant
Pascal
Le #22525751
-------- Message original --------

Pascal
Quelqu'un pourait t'il m'aider ?
les liens cisco ne sont pas super clairs pour moi, on y parle de
reconfiguration alors que mon pix est déjà configuré...



Je ne peux pas t'aider, je suis exactement dans le même cas que toi, et
me pose exactement les mêmes questions :-)

Mais pour ce qui est de la config, c'est pas trop compliqué de la
sauvegarder (il faut un serveur Tftp) et de la restaurer si besoin
est...



Bon bah en fait j'ai décidé d'y aller !!
ma pdm est à jour 3.0(4)

mais c'est rigolo tout de même car la toute derniere version de la jre 1.6.21 je
crois, n'est à nouveau pas compatible et il faut utiliser la 1.6.11

ma procédure
copier le fichier pdm-304.bin à la racine du serveur tftp
lancer le serveur tftp ;-)

sur le pix

copy tftp flash:pdm
Address or name of remote host [0.0.0.0]? 192.168.151.237
Source file name [cdisk]? pdm-304.bin
copying tftp://192.168.151.237/pdm-304.bin to flash:pdm
[yes|no|again]? yes
Erasing current PDM file
Writing new PDM file

et ça roule pas besoin de rebooter
avec la toute dernière version de jre ça ne fonctionne pas

adapter les adresses ip à ta situation et tiens moi au courant
xavier
Le #22526911
Pascal
ma procédure


[... snip ...]

Merci beaucoup ! Faut juste que je retrouve mon compte Cisco pour DL
l'IOS :-)


--
XAv
In your pomp and all your glory you're a poorer man than me,
as you lick the boots of death born out of fear.
(Jethro Tull)
Pascal
Le #22528491
-------- Message original --------

Pascal
ma procédure


[... snip ...]

Merci beaucoup ! Faut juste que je retrouve mon compte Cisco pour DL
l'IOS :-)




Petite rectif
la version java qui semble fonctionner est la 1.6.07

bon courage
Pascal
Le #22528961
-------- Message original --------

Pascal
ma procédure


[... snip ...]

Merci beaucoup ! Faut juste que je retrouve mon compte Cisco pour DL
l'IOS :-)




en fait c'est quand même le bordel
il faut trouver une version de java qui mettent pas le bins sur une install ou
il y a ie8 et firefox
dans certains cas ça marche avec ie8 mais firefox ne reconnait pas
l'installation de java
dans d'autre firefox aime bien la version de java mais ça ne marche plus avec ie8

je patauge
d'ici que je remette la 1.4.2

@+
xavier
Le #22530311
Pascal
je patauge
d'ici que je remette la 1.4.2



Merci de ton retour d'expérience. Je vais donc m'empresser de ne rien
faire :-)

Et pour les versions de Java, les "snapshots" de VMWare sont très
pratiques pour revenir en arrière. Et ça marche infiniment mieux que les
"points de restauration" de XP.

--
Xav
In your pomp and all your glory you're a poorer man than me,
as you lick the boots of death born out of fear.
(Jethro Tull)
Pascal
Le #22533321
-------- Message original --------

Pascal
je patauge
d'ici que je remette la 1.4.2



Merci de ton retour d'expérience. Je vais donc m'empresser de ne rien
faire :-)

Et pour les versions de Java, les "snapshots" de VMWare sont très
pratiques pour revenir en arrière. Et ça marche infiniment mieux que les
"points de restauration" de XP.



Bon voilà ce que j'ai fait :
suite à mes soucis de compatibilité entre ie8 firefox et la pdm.
pour que ça marche :

Firefox 3.6 ne supporte plus les versions de java en dessous de la 1.6.10 (voire
15 à mon avis)
ie8 crash avec une version update 10 lorsqu'on accède à la pdm

donc downgrade de firefox vers la versio 3.5.11
installation de la jre 1.6 update7
la mise à jour de la pdm a été effectuée (3.0.4)

là tout fonctionne comme il faut

la pdm est accessible aussi bien depuis ie8 que depuis firefox 3.5.11 sans problème

@+
Publicité
Poster une réponse
Anonyme